.step-back {
  margin: 10px;
  font-weight: bold;
  cursor: pointer;
}
.step-back:hover {
  text-decoration: underline;
}
.step-back::before {
  content: '\e90e';
  font-family: shoptet;
  display: inline-block;
  transform: rotate(90deg);
  margin-right: 10px;
}
#footer {
  border-top: 20px solid #0094d8;
}
#footer ul li {
  display: flex;
  align-items: center;
}
#footer .custom-footer__articles ul li {
  margin-bottom: 5px;
}
#footer .custom-footer__articles ul li a:hover {
  color: #0094d8;
}
#footer .custom-footer__articles ul li::before {
  margin-right: 5px;
  content: "►";
  color: #0094d8;
  width: 16px;
  height: 16px;
  text-align: center;
  line-height: 15px;
  border: 1px solid #0094d8;
}

.sidebar {
  background-color: #fff;
}

.box.box-categories {
  border-bottom: 0;
  padding: 0;
  margin-bottom: 30px;
}
.box.box-categories > h4 {
  display: none;
}
#categories {
  padding: 10px 5px;
  background: #fff;
}
.categories {
  margin-left: 0;
  margin-right: 0;
}
.categories li.active > a > span::before {
  color: #14b1ef;
}
#categories .expandable.active.expanded > a > span::before {
  color: #14b1ef;
}
.categories li.active > a {
  background: none;
  color: #14b1ef;
  font-weight: bold;
}
.categories li.active > a:hover {
  background: none;
  color: #000;
}
.categories li > a:hover {
  background: #14b1ef;
  color: #fff;
}
.categories .topic > a {
  transition: 0s;
}
.categories .topic > a:hover {
  background: #14b1ef;
  color: #fff;
}
.categories .topic.active > a {
  background: #14b1ef;
  color: #fff;
  font-weight: bold;
}
.categories .topic.child-active > a {
  background: #14b1ef;
  color: #fff;
  font-weight: bold;
}
.categories .topic.child-active > a:hover {
  background: #14b1ef;
  color: #fff;
}
.categories .topic > a {
  font-size: 14px;
  padding-left: 40px;
  line-height: 25px;
  color: #191919;
  border-bottom: 1px solid #14b1ef;
  font-weight: 600;
}
#categories .expandable > .topic > a > span {
  background: none;
  width: 16px;
  height: 16px;
  border: 1px solid #fff;
  text-align: center;
  top: 9px;
}
#categories .expandable > .topic > a > span::before {
  content: "►" !important;
  color: #fff;
  line-height: 14px;
  height: 16px;
  width: 16px;
  font-size: 10px;
}
#categories .expandable.expanded > ul {
  border-bottom: 1px solid #14b1ef;
}
#categories .expandable > a > span::before {
  content: "►" !important;
  color: #fff;
  font-size: 8px;
  line-height: 19px;
}
#categories ul ul .expandable .cat-trigger {
  left: 12px;
}
#categories ul ul ul .expandable .cat-trigger {
  left: 12px;
}
#categories ul ul ul ul .expandable .cat-trigger {
  left: 12px;
}
#categories ul ul ul ul ul .expandable .cat-trigger {
  left: 12px;
}
#categories ul ul ul ul ul ul .expandable .cat-trigger {
  left: 12px;
}
.categories li > a {
  transition: 0s;
}
.categories li > a:hover {
  background: #fff;
  color: #14b1ef !important;
  font-weight: 600;
}
#categories .expandable > a:hover > span::before {
  color: #14b1ef;
}
.categories li {
  margin-left: 35px;
}
.categories li > a {
  padding-left: 30px;
  border-bottom: 1px solid #14b1ef !important;
}
.categories ul ul a {
  padding-left: 35px;
}
.categories ul ul ul a {
  padding-left: 35px;
}
.categories ul ul ul ul a {
  padding-left: 35px;
}
.categories ul ul ul ul ul a {
  padding-left: 35px;
}
.categories ul ul ul ul ul ul a {
  padding-left: 35px;
}
.categories ul.expanded li > a {
  padding-top: 8px;
  padding-bottom: 8px;
}
.categories ul.expanded li:not(.expandable) > a::before {
  content: "►";
  display: inline-block;
  position: absolute;
  left: 15px;
  color: #fff;
  font-size: 8px;
  line-height: 17px;
}
.categories ul.expanded li:not(.expandable) > a:hover::before {
  color: #14b1ef;
}
.categories ul.expanded li:not(.expandable).active > a::before {
  color: #14b1ef;
}
.categories li:last-of-type > a {
  border-bottom: 0 !important;
}
#categories ul .expandable .cat-trigger {
  left: 10px;
}

.subcategories.with-image li a {
  background-color: #fff;
  color: #000;
}

@media (min-width: 768px) {
  .sidebar {
    width: 380px;
  }
}

/* Gallery part */
.type-detail #colorbox.productDetail {
  height: 95% !important;
  position: fixed !important;
  top: 0 !important;
  border-radius: 10px;
}

@media (min-width: 992px) {
  .type-detail #colorbox.productDetail {
    max-width: 1200px;
    left: 50% !important;
    transform: translateX(-50%);
    width: 100% !important;
  }
}

.type-detail #colorbox.productDetail #cboxWrapper {
  height: 100% !important;
  max-width: 100%;
}

@media (min-width: 992px) {
  .type-detail #colorbox.productDetail #cboxWrapper {
    width: 100% !important;
  }
}

.type-detail #colorbox.productDetail #cboxWrapper > div:nth-child(2) {
  height: 100%;
  z-index: 9999;
  width: 100%;
  /* float: left; */
  /* clear: both; */
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 30px;
}

@media (min-width: 992px) {
  .type-detail #colorbox.productDetail #cboxWrapper > div:nth-child(2) {
    width: 100% !important;
  }
}

.type-detail #colorbox.productDetail #cboxContent {
  height: 100% !important;
  border: 0;
  margin-top: 0;
  border-radius: 10px;
  background-color: #ffffff;
}

@media (min-width: 992px) {
  .type-detail #colorbox.productDetail #cboxContent {
    width: 100% !important;
  }
}

.type-detail #colorbox.productDetail #cboxLoadedContent {
  height: 100% !important;
}

@media (min-width: 992px) {
  .type-detail #colorbox.productDetail #cboxLoadedContent {
    width: 100% !important;
  }
}

.type-detail #colorbox.productDetail #cboxLoadedContent img.cboxPhoto {
  height: 100% !important;
  object-fit: contain;
}

@media (min-width: 480px) {
  .type-detail #colorbox.productDetail #cboxLoadedContent img.cboxPhoto {
    padding: 0 60px;
  }
}

@media (min-width: 992px) {
  .type-detail #colorbox.productDetail #cboxLoadedContent img.cboxPhoto {
    width: 100% !important;
    padding: 0 60px;
  }
}

.type-detail #colorbox.productDetail #cboxClose {
  top: 10px;
  right: 20px;
  border-radius: 10px;
}

.type-detail #cboxOverlay {
  background-color: rgba(0, 0, 0, 1);
}

.type-detail #colorbox.productDetail #cboxPrevious::before,
.type-detail #colorbox.productDetail #cboxNext::before {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: white;
  border-radius: 8px;
  font-size: 20px;
}

@media (min-width: 480px) {
  .type-detail #colorbox.productDetail #cboxPrevious::before,
  .type-detail #colorbox.productDetail #cboxNext::before {
    width: 40px;
    height: 40px;
    font-size: 28px;
  }
}

.type-detail #colorbox.productDetail #cboxPrevious::before {
  left: 8px;
}

.type-detail #colorbox.productDetail #cboxNext::before {
  right: 8px;
}
